net.i2p.desktopgui.i18n

## Class DesktopguiTranslator

- java.lang.Object
- - net.i2p.desktopgui.i18n.DesktopguiTranslator

-     public class DesktopguiTranslator
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DesktopguiTranslator()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `_(String s)`
    `static String` | `_(String s, Object o)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DesktopguiTranslator

          public DesktopguiTranslator()

  - ### Method Detail

    - #### _

          public static String _(String s)

    - #### _

          public static String _(String s,
                 Object o)